[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Espace]
exe-08.ini=fichier ini
[visu]=photo
*
=Vous pouvez gérer l’espace entre les photos par le paramètre ESPACE.# Le « Brower » (Internet Explorer) traite cette donnée tant horizontalement que verticalement.#Remarque ce paramètre à aussi une répercutions sur l’espace des traits séparateurs de groupes et sous-groupe.#Si l'espace n'est pas définit il est considéré à la valeur 1
*
[Espace]=
+[Espace]=
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Espace]=0
+[Espace]=0
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Espace]=30
+[Espace]=30
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=